### Method

# GUPnPAV DIDLLiteItem set_ref_id

#### Declaration [src]

    void
    gupnp_didl_lite_item_set_ref_id (
      GUPnPDIDLLiteItem* item,
      const char* ref_id
    )

#### Description [src]

Set the ref ID of the `item`.

Sets property | `GUPnPAV.DIDLLiteItem:ref-id`

#### Parameters

`ref_id`

  Type: `const char*`

  The ref ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.